Comment 3 for bug 1669133

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lvm2 - 2.02.167-1ubuntu6

---------------
lvm2 (2.02.167-1ubuntu6) artful; urgency=medium

  * Drop:
    - Depend on 'dlm' rather than 'dlm-controld', the package is named
      differently in Ubuntu.
      + LP: #1669133
      [ Package is renamed to dlm-controld in line with Debian ]

 -- Nishanth Aravamudan <email address hidden> Wed, 03 May 2017 17:14:00 -0700